<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="2e974f080ba1d20c" weblate-flags="no-wrap">
        <source>[[!meta title="Contributing to Tails"]]
</source>
        <target state="translated">[[!meta title="Contribuindo com o Tails"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="6de7d00220b6355b">
        <source>There are many ways you can contribute to Tails. No effort is too small and whatever you bring to this community will be appreciated.  So read on to find out how you can make a difference in Tails.</source>
        <target state="translated">Há muitas maneiras de contribuir com o Tails. Nenhum esforço é pequeno demais e qualquer coisa que você traga para esta comunidade será apreciada. Então, continue lendo para descobrir como você pode fazer a diferença no Tails.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="415e61f13e2feeb8" weblate-flags="no-wrap">
        <source>[[!toc levels=1]]
</source>
        <target state="translated">[[!toc levels=1]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fd27578bf8d3a7b6" weblate-flags="no-wrap">
        <source>Ways to contribute</source>
        <target state="translated">Formas de contribuir</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="283435b55469f9a4" weblate-flags="no-wrap">
        <source>&lt;div class="blocks"&gt;
</source>
        <target state="translated">&lt;div class="blocks"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a94de35e8dc9bc42" weblate-flags="no-wrap">
        <source>&lt;div class="block block-half"&gt;
  &lt;h2&gt;Share your experience&lt;/h2&gt;
</source>
        <target state="translated">&lt;div class="block block-half"&gt;
  &lt;h2&gt;Compartilhe sua experiência&lt;h2&gt;
</target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;div class="bloco bloco meio"&gt;
  &lt;h2&gt;Compartilhe sua experiência&lt;/h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="064f1a58401d523c" weblate-flags="no-wrap">
        <source>  [[!img user.png link=no]]
</source>
        <target state="translated">  [[!img user.png link=no]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f3c78fed491329eb" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Every user can help others or provide developers with useful information.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Report errors|doc/first_steps/whisperback]]&lt;/li&gt;
    &lt;li&gt;[[Test experimental Tails images|contribute/how/testing]]&lt;/li&gt;
    &lt;li&gt;[[Provide input to developers|contribute/how/input]]&lt;/li&gt;
    &lt;li&gt;[[Help other Tails users|contribute/how/help]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target state="translated">  &lt;p&gt;Todas as pessoas que usam o Tails podem ajudar umas às outras ou dar informações úteis a quem desenvolve o sistema.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Reporte erros|doc/first_steps/whisperback]]&lt;/li&gt;
    &lt;li&gt;[[Teste imagens experimentais do Tails|contribute/how/testing]]&lt;/li&gt;
    &lt;li&gt;[[Dê informações aos desenvolvedores|contribute/how/input]]&lt;/li&gt;
    &lt;li&gt;[[Ajude outras pessoas que usam Tails|contribute/how/help]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate:   &lt;p&gt;Todas as pessoas que usam o Tails podem ajudar umas às outras ou dar informações úteis a quem desenvolve o sistema.&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;[[Relate bugs|doc/first_steps/bug_reporting]]&lt;/li&gt;
&lt;li&gt;[[Teste imagens experimentais do Tails|contribute/how/testing]]&lt;/li&gt;
&lt;li&gt;[[Dê informações aos desenvolvedores|contribute/how/input]]&lt;/li&gt;
&lt;li&gt;[[Ajude outras pessoas que usam Tails|contribute/how/help]]&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;</note>
        <note from="translator">Suggested in Weblate:   &lt;p&gt;Cada usuário pode ajudar outras pessoas ou fornecer informações úteis aos desenvolvedores.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Relatar erros|doc/first_steps/whisperback]]&lt;/li&gt;
    &lt;li&gt;[[Testar imagens experimentais do Tails|contribute/how/testing]]&lt;/li&gt;
    &lt;li&gt;[[Fornecer informações aos desenvolvedores|contribuir/como/introduzir]]&lt;/li&gt;
    &lt;li&gt;[[Ajude outros usuários do Tails|contribua/como/ajuda]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b979e33f0feb0ef5" weblate-flags="no-wrap">
        <source>&lt;div class="block block-half"&gt;
  &lt;h2&gt;Donate&lt;/h2&gt;
</source>
        <target state="translated">&lt;div class="block block-half"&gt;
  &lt;h2&gt;Faça uma doação&lt;/h2&gt;
</target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;div class="bloco bloco meio"&gt;
  &lt;h2&gt;Doe&lt;/h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="0af1d217d4f839fa" weblate-flags="no-wrap">
        <source>  [[!img donate.png link=no]]
</source>
        <target state="translated">  [[!img donate.png link=no]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7389ed5f52e6ab01" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Donating speeds up the development of Tails.&lt;/p&gt;
  &lt;div class="button"&gt;[[Donate|donate]]&lt;/div&gt;
&lt;/div&gt;
</source>
        <target state="needs-translation">  &lt;p&gt;Fazer doações acelera o desenvolvimento do Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;&lt;a href="https://tails.net/donate/index.pt.html"&gt;Faça uma doação&lt;/a&gt;&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ad0b1eef2b744d61" weblate-flags="no-wrap">
        <source><h2>Contribute your language skills</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;h2&gt;Contribua com suas habilidades no idioma&lt;/h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d50f0f7426a98eb4" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Writer&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;div class="bloco bloco-terceiro"&gt;
&lt;h2&gt;Escritor&lt;/h2&gt;</note>
        <note from="translator">Suggested in Weblate: &lt;div class="bloco bloco-terceiro"&gt;
  &lt;h2&gt;Escritor&lt;/h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="d16c17c31e3aba14" weblate-flags="no-wrap">
        <source>  [[!img writer.png link=no]]
</source>
        <target state="translated">  [[!img writer.png link=no]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="63fa6e471bc396a3" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Good writers can make Tails accessible to more people.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Improve our documentation|contribute/how/documentation]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target state="translated">  &lt;p&gt;Bons escritores podem fazer com que o Tails seja acessível a mais pessoas.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Melhore a nossa documentação|contribute/how/documentation]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate:   &lt;p&gt;Bons escritores podem tornar o Tails acessível para mais pessoas.&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;[[Improve our documentation|contribute/how/documentation]]&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5b8fc5f4b9e5faad" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Translator&lt;/h2&gt;
</source>
        <target state="translated">&lt;div class="block block-third"&gt;
  &lt;h2&gt;Traduza&lt;/h2&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="8bfbabeb9d7d30e5" weblate-flags="no-wrap">
        <source>  [[!img translator.png link=no]]
</source>
        <target state="translated">  [[!img translator.png link=no]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2c04dd19361a7e28" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Translators can allow more people around the world to use Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Improve Tails in your own language|contribute/how/translate]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target state="translated">  &lt;p&gt;Tradutores podem permitir que mais pessoas ao redor do mundo usem o Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Melhore o Tails em sua própria língua|contribute/how/translate]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate:   &lt;p&gt;Os tradutores podem permitir que mais pessoas ao redor do mundo usem o Tails.&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;[[Improve Tails in your own language|contribute/how/translate]]&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="709f989aefcd433d" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Speaker&lt;/h2&gt;
</source>
        <target state="translated">&lt;div class="block block-third"&gt;
  &lt;h2&gt;Fale&lt;/h2&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b8f86af1b868a4f0" weblate-flags="no-wrap, read-only">
        <source>  [[!img speaker.png link=no]]
</source>
        <target state="translated">  [[!img speaker.png link=no]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="82d7639c8ecb5240" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Speakers can advocate Tails to all kinds of public.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Outreach material: logo, leaflets, stickers, etc.|contribute/how/promote]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target state="translated">  &lt;p&gt;Porta-vozes podem divulgar o Tails para todos os tipos de público.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Material de divulgação: logotipo, panfletos, autocolantes, etc.|contribute/how/promote]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fbd42344ec0688c3" weblate-flags="no-wrap">
        <source><h2>Contribute your computer skills</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;h2&gt;Contribua com seus conhecimentos de informática&lt;/h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="22d15e2d961375f5" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Developer or maintainer&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;div class="block block-third"&gt;
&lt;h2&gt;Desenvolvedor ou mantenedor&lt;/h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="4c1c1873fa5eef85" weblate-flags="no-wrap">
        <source>  [[!img software_developer.png link=no]]
</source>
        <target state="translated">  [[!img software_developer.png link=no]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2f74da4bc997d698" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Software people with very diverse skills can improve Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Work on the source code|contribute/how/code]]&lt;/li&gt;
    &lt;li&gt;[[Improve Tails by working on Debian|contribute/how/debian]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target state="translated">  &lt;p&gt;Pessoas de software com as mais diversas habilidades podem melhorar o Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Trabalhe no código fonte|contribute/how/code]]&lt;/li&gt;
    &lt;li&gt;[[Melhore o Tails trabalhando no Debian|contribute/how/debian]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="192f572749d8f51d" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;System administrator&lt;/h2&gt;
</source>
        <target state="translated">&lt;div class="block block-third"&gt;
  &lt;h2&gt;Administrador de sistemas&lt;/h2&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="314d1c1e669686d5" weblate-flags="no-wrap">
        <source>  [[!img system_administrator.png link=no]]
</source>
        <target state="translated">  [[!img system_administrator.png link=no]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="03f247dc1e760613" weblate-flags="no-wrap">
        <source>  &lt;p&gt;System administrators can contribute to the infrastructure behind Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Run an HTTP mirror|contribute/how/mirror]]&lt;/li&gt;
    &lt;li&gt;[[Improve Tails infrastructure|https://gitlab.torproject.org/tpo/tpa/team/-/wikis/tails/processes/contribute]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target state="needs-translation">  &lt;p&gt;Administradores de sistemas podem contribuir com a infraestrutura por trás do Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Mantenha um espelho HTTP|contribute/how/mirror]]&lt;/li&gt;
    &lt;li&gt;[[Melhore a infraestrutura do Tails|contribute/how/sysadmin]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate:   &lt;p&gt;Administradores de sistema podem contribuir para a infraestrutura por trás do Tails.&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;[[Executar um espelho HTTP|contribute/how/mirror]]&lt;/li&gt;
&lt;li&gt;[[Melhorar a infraestrutura do Tails|https://gitlab.torproject.org/tpo/tpa/team/-/wikis/tails/processes/contribute]]&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="13d2de485cc4b496" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Designer&lt;/h2&gt;
</source>
        <target state="translated">&lt;div class="block block-third"&gt;
  &lt;h2&gt;Designer&lt;/h2&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="441d98f5bfc553e5" weblate-flags="no-wrap">
        <source>  [[!img designer.png link=no]]
</source>
        <target state="translated">  [[!img designer.png link=no]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="282257fd8bba541c" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Designers can make Tails easier to use and more appealing.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Improve the website|contribute/how/website]]&lt;/li&gt;
    &lt;li&gt;[[Design graphics|contribute/how/graphics]]&lt;/li&gt;
    &lt;li&gt;[[Improve the Tails user experience|contribute/how/user_experience]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target state="translated">  &lt;p&gt;Designers podem fazer com que o Tails seja mais fácil de usar e mais atraente.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Melhore o site|contribute/how/website]]&lt;/li&gt;
    &lt;li&gt;[[Desenhe gráficos|contribute/how/graphics]]&lt;/li&gt;
    &lt;li&gt;[[Melhore a experiência de usuário do Tails|contribute/how/user_experience]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f54913e2a7a1c6cb" weblate-flags="no-wrap">
        <source>&lt;div class="note"&gt;
</source>
        <target state="translated">&lt;div class="note"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2387d664c9f5301c" weblate-flags="no-wrap">
        <source><p>This section is only in English, because there is currently no way to
contribute to Tails if you do not understand English.</p>
</source>
        <target state="needs-translation"><strong>Nota:</strong> outras páginas nesta sessão não estão traduzidas para outros idiomas além do inglês, uma vez que elas não documentam formas de contribuir com o Tails nas quais não seja necessário um entendimento mínimo da língua inglesa. Desculpe-nos por isso.</target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;p&gt;Esta seção está apenas em inglês porque atualmente não há como
contribua com o Tails se você não entende inglês.&lt;/p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="500dd73d19b11d6b" weblate-flags="no-wrap">
        <source><a id="reference-documents"/>
</source>
        <target state="translated"><a id="reference-documents"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f512ded4b432e18d" weblate-flags="no-wrap">
        <source>Reference documents</source>
        <target state="translated">Reference documents</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6fcbf986004da863">
        <source>[[Mission and values|contribute/mission]]</source>
        <target state="needs-translation">- [[Mission and values|contribute/mission]]</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: [[Missão e valores|contribute/mission]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e5beb746bd5485a4">
        <source>[[Design documents|contribute/design]]</source>
        <target state="needs-translation">- [[Design documents|contribute/design]]</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: [[Documentos de design|contribute/design]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="75c57a56475dc7ef">
        <source>[Blueprints](https://gitlab.tails.boum.org/tails/blueprints/-/wikis/) to help structuring ideas for future improvements</source>
        <target state="translated">[Blueprints](https://gitlab.tails.boum.org/tails/blueprints/-/wikis/) to help structuring ideas for future improvements</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="31401d76874c4581">
        <source>[[Merge policy|contribute/merge_policy]]</source>
        <target state="translated">[[Merge policy|contribute/merge_policy]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="96b64231d2987005">
        <source>[[!tails_website contribute/how/promote/logo desc="Logo"]]</source>
        <target state="translated">[[!tails_website contribute/how/promote/logo desc="Logo"]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f8cb836f22250deb">
        <source>[[Personas|contribute/personas]]</source>
        <target state="translated">[[Personas|contribute/personas]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="32eda4db79a98654">
        <source>[[Security issue response policy|contribute/security_policy]]</source>
        <target state="translated">[[Security issue response policy|contribute/security_policy]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9e188ead7be0bd6f" weblate-flags="no-wrap">
        <source><a id="tools"/>
</source>
        <target state="translated"><a id="tools"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="32ec12e4989220b3" weblate-flags="no-wrap">
        <source>Tools for contributors</source>
        <target state="translated">Tools for contributors</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="569621ed115a0882">
        <source>Source code: [[Git repositories|contribute/git]]</source>
        <target state="translated">Source code: [[Git repositories|contribute/git]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="ea2714db6b9c7f44">
        <source>[[GitLab source code and bug tracker|contribute/working_together/GitLab]]</source>
        <target state="translated">[[GitLab source code and bug tracker|contribute/working_together/GitLab]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="c574af644f1d9ffb">
        <source>[[Starter tasks|starter_tasks]] for new contributors</source>
        <target state="translated">[[Starter tasks|starter_tasks]] for new contributors</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="042136d359f05c6d">
        <source>[[Building a Tails image|contribute/build]]</source>
        <target state="translated">[[Building a Tails image|contribute/build]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="ae8653e56c53e20b">
        <source>[[Build a local copy of the website|contribute/build/website]]</source>
        <target state="translated">[[Build a local copy of the website|contribute/build/website]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7fa664fe2de3c239">
        <source>[[Customize Tails|contribute/customize]]</source>
        <target state="translated">[[Customize Tails|contribute/customize]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="259609d0fde3a15b">
        <source>[Nightly Tails image builds](https://nightly.tails.boum.org)</source>
        <target state="translated">[Nightly Tails image builds](https://nightly.tails.boum.org)</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a0fae44e2d4b86e9">
        <source>[[Jenkins CI|https://gitlab.torproject.org/tpo/tpa/team/-/wikis/tails/services/jenkins]]</source>
        <target state="translated">[[Jenkins CI|https://gitlab.torproject.org/tpo/tpa/team/-/wikis/tails/services/jenkins]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="096ce38fbedc05f4">
        <source>Debian packages</source>
        <target state="translated">Debian packages</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="54569432e0fc70cf">
        <source>[[APT repository|contribute/APT_repository]], to store our custom Debian packages</source>
        <target state="translated">[[APT repository|contribute/APT_repository]], to store our custom Debian packages</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="ef417bd7ff081a32">
        <source>How we manage and upgrade the [[Linux kernel|contribute/Linux_kernel]].</source>
        <target state="translated">How we manage and upgrade the [[Linux kernel|contribute/Linux_kernel]].</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f322cf8d98610189">
        <source>How we manage and upgrade [[contribute/tor]].</source>
        <target state="translated">How we manage and upgrade [[contribute/tor]].</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b302e1c8e97697d0">
        <source>Tips to develop and debug [[contribute/Tor_Connection]]</source>
        <target state="translated">Tips to develop and debug [[contribute/Tor_Connection]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="0d7749dbd94b28c2">
        <source>Tips to develop and debug [[contribute/GNOME_Extensions]]</source>
        <target state="translated">Tips to develop and debug [[contribute/GNOME_Extensions]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="840b4651da7462ce">
        <source>Tips to develop [[contribute/Persistent_Storage]]</source>
        <target state="translated">Tips to develop [[contribute/Persistent_Storage]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="27520ff543fdf85f">
        <source>[[Glossary for contributors|contribute/glossary]]</source>
        <target state="translated">[[Glossary for contributors|contribute/glossary]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="22792addc92d64b9" weblate-flags="no-wrap">
        <source><a id="release-cycle"/>
</source>
        <target state="translated"><a id="release-cycle"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="94a7a718909d14f1" weblate-flags="no-wrap">
        <source>Release cycle</source>
        <target state="translated">Release cycle</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b72761c3adaf89f8">
        <source>[[Release schedule|contribute/release_schedule]]</source>
        <target state="translated">[[Release schedule|contribute/release_schedule]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="21b2d6972f2308e6">
        <source>[[Release process|contribute/release_process]]</source>
        <target state="translated">[[Release process|contribute/release_process]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="92aa6bac58dea77e">
        <source>[[Manual test suite|contribute/release_process/test]]</source>
        <target state="translated">[[Manual test suite|contribute/release_process/test]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a1700785db131a1f">
        <source>[[Automated test suite|contribute/release_process/test/automated_tests]]</source>
        <target state="translated">[[Automated test suite|contribute/release_process/test/automated_tests]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="cacab69d22eb584e">
        <source>[[Verification JavaScript|contribute/release_process/verification_javascript]]</source>
        <target state="translated">[[Verification JavaScript|contribute/release_process/verification_javascript]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="579e41376c57b29b" weblate-flags="no-wrap">
        <source><a id="upstream"/>
</source>
        <target state="translated"><a id="upstream"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="e0082fd7dca74d4b" weblate-flags="no-wrap">
        <source>Relationship with upstream and derivatives</source>
        <target state="translated">Relationship with upstream and derivatives</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d1fe90e1afce3a5f">
        <source>[[Relationship with upstream|contribute/relationship_with_upstream]]</source>
        <target state="needs-translation">- [[Relationship with upstream|contribute/relationship_with_upstream]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f17c6c04cb2cef72">
        <source>[[Improve Tails by working on Debian|contribute/how/debian]]</source>
        <target state="translated">[[Improve Tails by working on Debian|contribute/how/debian]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="36b71931c4e08b67">
        <source>[[About creating Tails derivatives|contribute/derivatives]]</source>
        <target state="translated">[[About creating Tails derivatives|contribute/derivatives]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="cc3ae721f29cd12c" weblate-flags="no-wrap">
        <source><a id="collective-process"/>
</source>
        <target state="translated"><a id="collective-process"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="4205feb2d44b02a5" weblate-flags="no-wrap">
        <source>Collective process</source>
        <target state="translated">Collective process</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="6bd3d88cd3010879">
        <source>[[Calendar|contribute/calendar]] of releases</source>
        <target state="translated">[[Calendar|contribute/calendar]] of releases</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="040c460e22685513">
        <source>[Code of conduct](https://community.torproject.org/policies/code_of_conduct/)</source>
        <target state="translated">[Code of conduct](https://community.torproject.org/policies/code_of_conduct/)</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a9ada197d673c8f4">
        <source>[Social contract](https://community.torproject.org/policies/social_contract/)</source>
        <target state="translated">[Social contract](https://community.torproject.org/policies/social_contract/)</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="86b666521e95f863">
        <source>[[People|contribute/working_together/people]]</source>
        <target state="translated">[[People|contribute/working_together/people]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="6dfee7c0e6cbb4a2">
        <source>[[Marking a task as Starter|contribute/working_together/criteria_for_starter_tasks]]</source>
        <target state="translated">[[Marking a task as Starter|contribute/working_together/criteria_for_starter_tasks]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="53678241155c5a02">
        <source>[[Document progress|contribute/working_together/GitLab#document-progress]]</source>
        <target state="translated">[[Document progress|contribute/working_together/GitLab#document-progress]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f0c7ee06cf805349">
        <source>Teams and roles</source>
        <target state="translated">Teams and roles</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="64b02447edbfd24f">
        <source>[Tails Team](https://gitlab.tails.boum.org/tails/team/-/wikis/home) (formerly known as: Foundations Team)</source>
        <target state="translated">[Tails Team](https://gitlab.tails.boum.org/tails/team/-/wikis/home) (formerly known as: Foundations Team)</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b8fa3170b6f59915">
        <source>[[Release manager|contribute/working_together/roles/release_manager]]</source>
        <target state="translated">[[Release manager|contribute/working_together/roles/release_manager]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="77f5f97aac41c75e">
        <source>[[Technical writers|contribute/working_together/roles/technical_writer]]</source>
        <target state="translated">[[Technical writers|contribute/working_together/roles/technical_writer]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9da1363f37da099e">
        <source>[[Translation platform maintainers|contribute/working_together/roles/translation_platform]]</source>
        <target state="translated">[[Translation platform maintainers|contribute/working_together/roles/translation_platform]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3b0f97485838f247">
        <source>[[UX designers|contribute/working_together/roles/ux]]</source>
        <target state="translated">[[UX designers|contribute/working_together/roles/ux]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="bf9df6ce64e8c18a">
        <source>Interfaces between roles and teams</source>
        <target state="translated">Interfaces between roles and teams</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b13aff1b771a9c30">
        <source>[[Developers and Release Managers|contribute/working_together/interfaces/developers_and_release_managers]]</source>
        <target state="translated">[[Developers and Release Managers|contribute/working_together/interfaces/developers_and_release_managers]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="66bd143664630d03" weblate-flags="no-wrap">
        <source>Getting credits</source>
        <target state="translated">Getting credits</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7a9f00d173ad0451">
        <source>We're ok with people getting credits for whatever contribution they did to Tails. Sometimes this is publicly available (for example: in issues, git history, etc.), in which case this is enough for us.</source>
        <target state="translated">We're ok with people getting credits for whatever contribution they did to Tails. Sometimes this is publicly available (for example: in issues, git history, etc.), in which case this is enough for us.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2682f4cf2692629b">
        <source>In some cases such info might not be publicly visible (for example: facilitation work done for meetings or data that was deleted for some reason).  In this case, if the contributor so wish, we're ok with adding explicit public credit somewhere they can link to. If that's your case, please [[contact us|doc/about/contact]].</source>
        <target state="translated">In some cases such info might not be publicly visible (for example: facilitation work done for meetings or data that was deleted for some reason).  In this case, if the contributor so wish, we're ok with adding explicit public credit somewhere they can link to. If that's your case, please [[contact us|doc/about/contact]].</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="be9b7bbf9db84f84" weblate-flags="no-wrap">
        <source>Contact us</source>
        <target state="translated">Contact us</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="393946bc932bd933">
        <source>To talk to other Tails contributors, subscribe to [[the relevant mailing lists|doc/about/contact]].</source>
        <target state="translated">To talk to other Tails contributors, subscribe to [[the relevant mailing lists|doc/about/contact]].</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
